.title {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FF9933}
.bullet {  list-style-image:  url(images/bullet.gif); list-style-type: square}
.text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; line-height: 18px; color: #000000}
a:hover {  color: #FF9933; text-decoration: none}
.footer { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7px; color: #333333; text-decoration: none}
.menutext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8px; color: #666666; text-decoration: none; line-height: 16px}
a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #6699CC; text-decoration: underline}
a {  }
a {  }
.footer:hover { color: #ffffff; text-decoration: underline}
.subtitle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FF9933; font-weight: bold; text-decoration: none}
.menusubtitle { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #6699CC; text-decoration: underline; font-weight: bold}
.subtitleblue { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #0066CC; font-weight: bold; text-decoration: none }
.links { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: none}
.youarehere { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #999999}
.new { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #CC0000; text-decoration: none; line-height: 16px ; font-weight: bold}
.menutext:hover { color: #6699CC; text-decoration: none}
.date { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #999999}
.links:hover { color: #000000; text-decoration: none }
